
Application: gvSIG desktop - gvSIG add-on requests #4342
New addons for org.gvsig.view3d.app-1.1.0-SNAPSHOT-30
08/30/2016 01:14 PM - Joaquín  del Cerro Murciano

Status: Closed Start date: 08/30/2016
Priority: Normal Due date:
Assignee: Joaquín  del Cerro Murciano % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 2.3.0-2444-RC4 (rev. org.gvsig.desktop-2.0.151)Spent time: 0.00 hour
Add-on name: Unknown Add-on code:
Add-on operation requested:Add to add-ons repository
Description

http://devel.gvsig.org/download/projects/gvsig-3d/pool/org.gvsig.view3d.app/gvSIG-desktop-2.3.0-org.gvsig.view3d.app-1.1.0-SNAP
HOT-30-testing-lin-x86-j1_6.gvspki
http://devel.gvsig.org/download/projects/gvsig-3d/pool/org.gvsig.view3d.app/gvSIG-desktop-2.3.0-org.gvsig.view3d.app-1.1.0-SNAP
HOT-30-testing-lin-x86_64-j1_6.gvspki
http://devel.gvsig.org/download/projects/gvsig-3d/pool/org.gvsig.view3d.app/gvSIG-desktop-2.3.0-org.gvsig.view3d.app-1.1.0-SNAP
HOT-30-testing-lin_ubuntu_16.04-x86_64-j1_6.gvspki
http://devel.gvsig.org/download/projects/gvsig-3d/pool/org.gvsig.view3d.app/gvSIG-desktop-2.3.0-org.gvsig.view3d.app-1.1.0-SNAP
HOT-30-testing-win-x86-j1_6.gvspki
http://devel.gvsig.org/download/projects/gvsig-3d/pool/org.gvsig.view3d.app/gvSIG-desktop-2.3.0-org.gvsig.view3d.app-1.1.0-SNAP
HOT-30-testing-win-x86_64-j1_6.gvspki

History
#1 - 08/30/2016 01:15 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#2 - 10/20/2016 05:22 PM - Álvaro Anguix
- Status changed from Fixed to Closed

05/17/2024 1/1

http://devel.gvsig.org/download/projects/gvsig-3d/pool/org.gvsig.view3d.app/gvSIG-desktop-2.3.0-org.gvsig.view3d.app-1.1.0-SNAPSHOT-30-testing-lin-x86-j1_6.gvspki
http://devel.gvsig.org/download/projects/gvsig-3d/pool/org.gvsig.view3d.app/gvSIG-desktop-2.3.0-org.gvsig.view3d.app-1.1.0-SNAPSHOT-30-testing-lin-x86-j1_6.gvspki
http://devel.gvsig.org/download/projects/gvsig-3d/pool/org.gvsig.view3d.app/gvSIG-desktop-2.3.0-org.gvsig.view3d.app-1.1.0-SNAPSHOT-30-testing-lin-x86_64-j1_6.gvspki
http://devel.gvsig.org/download/projects/gvsig-3d/pool/org.gvsig.view3d.app/gvSIG-desktop-2.3.0-org.gvsig.view3d.app-1.1.0-SNAPSHOT-30-testing-lin-x86_64-j1_6.gvspki
http://devel.gvsig.org/download/projects/gvsig-3d/pool/org.gvsig.view3d.app/gvSIG-desktop-2.3.0-org.gvsig.view3d.app-1.1.0-SNAPSHOT-30-testing-lin_ubuntu_16.04-x86_64-j1_6.gvspki
http://devel.gvsig.org/download/projects/gvsig-3d/pool/org.gvsig.view3d.app/gvSIG-desktop-2.3.0-org.gvsig.view3d.app-1.1.0-SNAPSHOT-30-testing-lin_ubuntu_16.04-x86_64-j1_6.gvspki
http://devel.gvsig.org/download/projects/gvsig-3d/pool/org.gvsig.view3d.app/gvSIG-desktop-2.3.0-org.gvsig.view3d.app-1.1.0-SNAPSHOT-30-testing-win-x86-j1_6.gvspki
http://devel.gvsig.org/download/projects/gvsig-3d/pool/org.gvsig.view3d.app/gvSIG-desktop-2.3.0-org.gvsig.view3d.app-1.1.0-SNAPSHOT-30-testing-win-x86-j1_6.gvspki
http://devel.gvsig.org/download/projects/gvsig-3d/pool/org.gvsig.view3d.app/gvSIG-desktop-2.3.0-org.gvsig.view3d.app-1.1.0-SNAPSHOT-30-testing-win-x86_64-j1_6.gvspki
http://devel.gvsig.org/download/projects/gvsig-3d/pool/org.gvsig.view3d.app/gvSIG-desktop-2.3.0-org.gvsig.view3d.app-1.1.0-SNAPSHOT-30-testing-win-x86_64-j1_6.gvspki

